Subject: Wrong Lead Alert
From: AVME Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 May 2021 22:56:44 +0530

Hi,

A lead with wrong information has been submitted. Please check and resubmit the form with correct information
Below is the information associated to lead.

Chat Id:QSVWBHVO04
Thread Id:QSVWBHVO14
Brand:Audi
Model:A4 Sedan
Lead Category:After Sales
Lead Type:Customer Care: Service Complaint
Customer Category:Retail
Country Name:UAE Dubai
City Name:Dubai
License Id:12302775
Agent Id:[email-masked]
Chat Time:2021-05-10 22:42:00
Instance Id:8c1032f2e62fa8ac8d26184e5b12211f
Customer Id:863726c1-7ae2-4c76-60d4-f7da20c5613e
Customer Title:Ms.
Customer Name:Samantha Lobo
Customer Email:[email-masked]
Phone Number:564162691
Phone Code:971
Customer Language:English
Customer Campaign:
Utm Tracking:
Customer Country:United Arab Emirates
Customer Ip:91.74.41.86
Customer Region:Dubai
Customer City:Dubai
Notes:Service
complaint
Car model : Audi TT D83948
Preferred time to call : Now
Preferred time and date for service : This week
Customer asking " I asked for a call after 4pm regarding service for my Audi. However they called me early at 2pm while I was in a meeting and I haven't received a call back. Appreciate your help. I had chatted with your colleague this morning already as I had asked for a service appointment a month ago but didn't hear back from anyone!"
Trade In:
Trade In Car:
Trade In Model:
Trade In Year:
Trade In Miles:
Date Created:2021-05-10 22:56:44
Test Drive Time:09:00:00
Test Drive Date:2021-05-11
Language:English
Campaign:

Thank you
Team AVME